

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE-edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
        <meta name="theme-color" content="#4a86cf">
        <meta name="msapplication-navbutton-color" content="#4a86cf">
        <meta name="apple-mobile-web-app-status-bar-style" content="#4a86cf">

        <title>    Travel

 - 2018.guadec.org</title>
        <meta name="description" content="">
        <meta name="keywords" content="">



        <link rel="dns-prefetch" href="//fonts.googleapis.com">
        <link rel="alternate" type="application/rss+xml" title="GUADEC 2018 feed" href="/rss">
        <link rel="icon" href="https://2018.guadec.org/theme/img/icon-32x32.png">
        <link rel="icon" href="https://2018.guadec.org/theme/img/icon-192x192.png">
        <link rel="apple-touch-icon-precompose" href="https://2018.guadec.org/theme/img/icon-180x180.png">
        <link rel="msapplication-TileImage" href="https://2018.guadec.org/theme/img/icon-270x270.png">


        <link rel="stylesheet" href="https://2018.guadec.org/theme/css/screen.css">
        <noscript>
          <link rel="stylesheet" href="https://2018.guadec.org/theme/css/noscript.css">

        </noscript>
<!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->

    <link href="https://2018.guadec.org/feeds/all.atom.xml" type="application/atom+xml" rel="alternate" title="GUADEC 2018 Full Atom Feed">


    </head>
    <body class="default">
        <div id="header">

            <div class="container">

<nav class="navbar fixed-top navbar-dark navbar-expand-lg" id="menubar">
    <div class="container">
        <button type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">

            <ul class="navbar-nav">
                        <li class="nav-item">
                            <a href="/" class="nav-link">
                                Home
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                About the city
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/about-almeria.html" class="dropdown-item">
                                            About the city of Almería
                                        </a>
                                        <a href="/pages/tourism-in-almeria.html" class="dropdown-item">
                                            Tourism in Almería
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/map.html" class="nav-link">
                                Map
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Program
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/schedule.html" class="dropdown-item">
                                            Schedule
                                        </a>
                                        <a href="/pages/social-events.html" class="dropdown-item">
                                            Social events
                                        </a>
                                        <a href="/pages/venue.html" class="dropdown-item">
                                            Venue
                                        </a>
                                        <a href="/pages/videos.html" class="dropdown-item">
                                            Talks videos
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Travel
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/travel.html" class="dropdown-item">
                                            Getting there
                                        </a>
                                        <a href="/pages/guadec-main-accommodation.html" class="dropdown-item">
                                            Main accommodation
                                        </a>
                                        <a href="/pages/other-accommodation-alternatives.html" class="dropdown-item">
                                            Other accommodation options
                                        </a>
                                        <a href="/pages/getting-an-spanish-visa.html" class="dropdown-item">
                                            Visa
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Code of Conduct
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/code-of-conduct.html" class="dropdown-item">
                                            Code of Conduct
                                        </a>
                                        <a href="/pages/photo-policy.html" class="dropdown-item">
                                            Photo Policy
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/sponsors.html" class="nav-link">
                                Sponsors
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Media
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="https://www.flickr.com/groups/guadec2018/pool/" class="dropdown-item">
                                            Pictures gallery
                                        </a>
                                        <a href="/pages/videos.html" class="dropdown-item">
                                            Talks videos
                                        </a>
                                        <a href="/pages/materials.html" class="dropdown-item">
                                            Materials
                                        </a>
                                        <a href="https://foro.hacklabalmeria.net/t/revista-de-prensa-guadec-2018/9093" class="dropdown-item">
                                            Echo in press and  blogs
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/contact.html" class="nav-link">
                                Contact
                            </a>
                        </li>
            </ul>
        </div>
    </div>
</nav>
    <h1 class="head-title">Travel</h1>


            </div>
        </div>
        <div id="content">
            <div id="content-head">

            </div>
            <div id="content-body">
    <div class="container">
        <div class="row">
            <div class="col">
                
                <h2>Getting there</h2>
<h3>Flying to  Almería Airport (LEI)</h3>
<p><img align="right" alt="Almería Airport" src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/9e/Aeropuerto_de_Almer%C3%ADa.jpeg/320px-Aeropuerto_de_Almer%C3%ADa.jpeg" width="200"></p>
<p><a href="http://www.aena.es/en/almeria-airport/index.html">Almería Airport</a> has frequent connections to Madrid (Iberia) and almost daily
ones to Barcelona (Vueling). It also has flights to other European airports
such as London–Gatwick, Amsterdam, Brussels, etc.</p>
<p>At their website you can <a href="http://www.aena.es/en/almeria-airport/destinations.html">check all destinations</a> and <a href="http://www.aena.es/en/almeria-airport/airlines.html">airlines</a>.</p>
<p>Some considerations: in Summer season there are many <strong>direct connections to several European cities</strong>, specially by low cost companies. To plan your travel we suggest to check those alternatives since could save you a significant amount of money or time. Please double check the airport  <a href="http://www.aena.es/en/almeria-airport/destinations.html">destinations</a> and <a href="http://www.aena.es/en/almeria-airport/airlines.html">airlines</a>.</p>
<p><a href="https://www.openstreetmap.org/way/37923960">Airport is located</a> at 9 Km from the city and about 5 minute by car from the university campus.</p>
<p>Once you are at the airport you can go to the city:</p>
<p>By bus:</p>
<p><img align="right" alt="Surbus Gregorio Mara" src="https://upload.wikimedia.org/wikipedia/commons/thumb/0/02/L30_surbus_Gregorio_Mara%C3%B1%C3%B3n.JPG/320px-L30_surbus_Gregorio_Mara%C3%B1%C3%B3n.JPG" width="200"></p>
<ol>
<li>The bus stop at the airport is the #188 (you can check the <a href="http://m.surbus.com/tiempo-espera/parada/188">wait time</a>).</li>
<li>You need <a href="http://www.surbus.com/inicio.aspx?cat=0&amp;id=30">to take Line 30</a> (1,05 €).</li>
<li>Line 30 connects the city, the airport and the suburbs of Retamar (end of line). Since the bus stop is the same in both directions asks bus driver it's going back to the city. If not, you can choose either get the bus and pay again at end of line or wait till the bus take the route back from the suburbs.</li>
<li>Get off at "Estación Intermodal", bus stop #292 (you can <a href="http://m.surbus.com/tiempo-espera/parada/292">check the wait time</a>). This is just <a href="https://commons.wikimedia.org/wiki/Category:Almer%C3%ADa_train_station#/media/File:Antigua_estaci%C3%B3n_de_ferrocarril_de_Almer%C3%ADa.JPG">outside the bus and train station</a>.</li>
</ol>
<p>Or by taxi, you can use the PideTaxi application:</p>
<ul>
<li><a href="https://pidetaxi.es/book_taxi">web app</a></li>
<li><a href="https://pidetaxi.es/apps">smartphone app</a></li>
</ul>
<p>Or phone / Telegram Whatsapp at: +34667226122</p>
<p>price:</p>
<ul>
<li>Estimated price from airport to city center (or CIVITAS): 20€</li>
<li>Estimated price from airport to university campus: 15€</li>
</ul>
<h3>Flying to Málaga Airport (AGP)</h3>
<p><a href="http://www.aena.es/en/malaga-airport/index.html">Málaga airport</a> is the fourth busiest in Spain and thus has flights to most of
major European airports and some non-European ones (Montreal, New York,
Casablanca, Tel Aviv).</p>
<p>You can check <a href="http://www.aena.es/en/malaga-airport/airport-destinations.html">destinations</a> and <a href="http://www.aena.es/en/malaga-airport/airlines.html">airlines</a>.</p>
<p>From Málaga Airport to Almería:</p>
<p><img align="right" alt="Ticket at ALSA web" src="/images/alsa-ticket.png" width="300px"></p>
<ul>
<li>
<p>Direct bus: there's two daily direct buses operated by ALSA, a non stop one that takes around 3h and one with two stops that takes 3.5 hours. Probably the best option from Málaga to Almería.</p>
<ul>
<li>Price: Around 20€ one way</li>
<li>Málaga Airport - Almería: 14:15 and 15:30</li>
<li>Almería - Málaga Airport: 9:30 and 15:30</li>
<li>You can get a ticket by using the <a href="https://www.alsa.es/">ALSA web page</a> and filling in Almeria as destination.</li>
</ul>
</li>
<li>
<p>By bus through Málaga:  there's a bus service available that links Málaga Airport with Málaga, and it stops both at the main bus station and train station of Málaga.
  There are a few others daily ALSA buses from Málaga to Almería, taking between 3 and 5 hours depending on the intermediate stops. You can buy your tickets at the <a href="https://www.alsa.es/">ALSA website</a>.</p>
</li>
</ul>
<p>In any case your stop in Almería is the <a href="https://www.openstreetmap.org/way/27152911">Estación intermodal</a> which is 10 minutes walking from Civitas residence. There is a taxi stop at the Intermodal too.</p>
<p><br/></p>
<ul>
<li>Hiring a car: check the <a href="http://www.aena.es/en/malaga-airport/car-rental.html">hiring car services at the Málaga airport</a>.</li>
</ul>
<p><img align="right" alt="Car-pooling" src="https://c2.staticflickr.com/4/3203/2329053361_bb54009765_n.jpg" width="200px"></p>
<ul>
<li>
<p>Do you want to share with other GUADEquenses your hired car ride? Add yourself to the <a href="https://wiki.gnome.org/GUADEC/2018/MalagaCarSharing">car sharing page</a> at GNOME wiki.</p>
</li>
<li>
<p>Car-pooling: there are several people that offer car pool rides between different points of Málaga (some including the airport) to Almería. <a href="https://www.blablacar.es/">BlaBlaCar</a> is one of the companies that offers such a service.</p>
</li>
<li>
<p>By taxi: this may sound crazy, but there are several companies offering transfer between the Málaga Airport and Almería (<a href="http://malagaradiotaxi.es/tarifas.html">185€</a>, <a href="http://www.taxis-malaga.net/precios.php">220€</a>) so if you pool with 4 people, it is not that expensive and travel time is around 2 hours.</p>
</li>
</ul>
<h3>By road</h3>
<p><img align="right" alt="A-7 Road" src="https://upload.wikimedia.org/wikipedia/commons/1/15/Mapa_A-7.png" width="200"></p>
<p>Almería has a good land communication with all the Mediterranean coast by the <a href="https://en.wikipedia.org/wiki/Autov%C3%ADa_A-7">A-7 highway</a>, which join up to France frontier in La Jonquera and, on the other side, ends at Algeciras.</p>
<p>With Spanish interior zones, Almería is connected by the <a href="https://en.wikipedia.org/wiki/Autov%C3%ADa_A-92">A-92</a>, another highway that connects with the rest of Andalusia and Madrid, Spain capital.</p>
<h3>By train</h3>
<p><img align="right" alt="Almería Old Train Station" src="https://upload.wikimedia.org/wikipedia/commons/thumb/b/bc/Antigua_estaci%C3%B3n_de_ferrocarril_de_Almer%C3%ADa.JPG/640px-Antigua_estaci%C3%B3n_de_ferrocarril_de_Almer%C3%ADa.JPG" width="200px"></p>
<p>There are some lines that connect Almería with Madrid and other cities, such as Granada, Seville, Linares and Antequera. The most important option by train is from Madrid. Keep in mind train travel Madrid-Almería takes no less than 6 hours.</p>
<p>More information at <a href="http://www.renfe.com/EN/viajeros/index.html">Renfe rail transport company</a> website.</p>
<h3>By ship</h3>
<p>There are <a href="http://www.apalmeria.com/index.php?option=com_content&amp;id=95">some ship lines</a> that connect Almería with  Africa: Melilla, Oran (Algeria) and Nador (Morocco) with daily or regular ships and affordable prices. The passangers terminal is in the seaside of the city, less than 1 km from downtown.</p>
<h3>Mobile/cell phone in Spain</h3>
<p>You'll find the city of Almería covered with 4G/3G connectivity. If you have doubts about frequencies and compatibilities you can <a href="https://wiki.bandaancha.st/Frecuencias_telefon%C3%ADa_m%C3%B3vil">check this report</a> (in Spanish, sorry).</p>
<p>If you own a cell phone line adquired inside the <a href="https://en.wikipedia.org/wiki/European_Economic_Area">European Economic Area</a> then you'll enjoy <a href="https://en.wikipedia.org/wiki/European_Union_roaming_regulations#Territorial_extent">free roaming</a>.</p>
<p>If you want to buy a pre-paid Spanish cell line there options starting from 5€. You'll be required by law to identify yourself with a legal document (passport, i.e.) when buying a cell line in Spain.</p>
<h3>Electric plugs</h3>
<p>Probably you'll need some electricity, we guess. You can learn about details of the <a href="https://en.wikipedia.org/wiki/Mains_electricity_by_country#Table_of_mains_voltages,_frequencies,_and_plugs">electric plug system in Spain</a>. In sort: 230 V and 50 Hz.</p>
<p>Plug types:</p>
<div class="text-center">
    <table>
        <thead>
            <th scope="col"><a href="https://en.wikipedia.org/wiki/AC_power_plugs_and_sockets#CEE_7/16_Alternative_II_%22Europlug%22_(Type_C)" target="_blank">Type C</a></th>
            <th scope="col"><a href="https://en.wikipedia.org/wiki/AC_power_plugs_and_sockets#CEE_7/3_socket_and_CEE_7/4_plug_(German_%22Schuko%22;_Type_F)" target="_blank">Type F</a></th>
        </thead>
        <tbody>
            <td>
                <a href="https://en.wikipedia.org/wiki/AC_power_plugs_and_sockets#CEE_7/16_Alternative_II_%22Europlug%22_(Type_C)"target="_blank">
                    <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/6/63/Euro-Flachstecker_2.jpg/330px-Euro-Flachstecker_2.jpg" width="200px" alt="Europlug Type C">
                </a>
            </td>
            <td>
                <a href="https://en.wikipedia.org/wiki/AC_power_plugs_and_sockets#CEE_7/3_socket_and_CEE_7/4_plug_(German_%22Schuko%22;_Type_F)" target="_blank">
                    <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/e/ef/Schuko_plug_and_socket.png/330px-Schuko_plug_and_socket.png" width="200px" alt="Europlug Type F" >
                </a>
            </td>
        </tbody>
    </table>
</div>

<h3>Visas</h3>
<p>Check the dedicated page about how to <a href="/pages/getting-an-spanish-visa.html">get a visa to visit Spain</a>.</p>
<h3>Weather</h3>
<p>The expected weather is hot. Consider hot summer clothes. Fortunately the venue and residence has conditioned air so you'll don't suffer. If you have clear skin consider seriously carry <a href="https://www.youtube.com/watch?v=xkgbWGBmgN8">sunscreen</a> and maybe to wear a cap. It's good idea to keep hydrated. At the conference we'll provide fresh water machines.</p>
<p>The probability of rain those days is almost zero. You can check the weather prediction at the <a href="http://www.aemet.es/en/eltiempo/prediccion/municipios/almeria-id04013">National Meteorological Agency</a>.</p>
<p>Bring swimsuit ;-)</p>
            </div>
        </div>
    </div>

            </div>
        </div>
        <div id="footer">
            <div class="container">
                    <div class="row">

<div class="footlinks col-12 col-md-6">
    <div class="row">
        <div class="col-6">
            <ul>
                        <li>
                            <strong>
                                <a href="https://www.gnome.org/">
                                    The GNOME Project
                                </a>
                            </strong>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/about/">
                                About Us

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/get-involved/">
                                Get Involved

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/support-gnome/">
                                Support GNOME

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/merchandise/">
                                Merchandise

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/contact/">
                                Contact Us

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/privacy/">
                                Privacy

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/foundation/">
                                The GNOME Foundation

                            </a>
                        </li>
            </ul>
        </div>
        <div class="col-6">
            <ul>
                        <li>
                            <strong>
                                <a href="/">
                                    GUADEC: The GNOME conference
                                </a>
                            </strong>
                        </li>
                        <li>
                            <a href="/category/news.html">
                                News
                            </a>
                        </li>
                        <li>
                            <a href="/pages/travel.html">
                                Travel
                            </a>
                        </li>
                        <li>
                            <a href="/pages/accommodation.html">
                                Accommodation
                            </a>
                        </li>
                        <li>
                            <a href="/pages/venue.html">
                                Venue
                            </a>
                        </li>
                        <li>
                            <a href="/pages/code-of-conduct.html">
                                Code of conduct
                            </a>
                        </li>
                        <li>
                            <a href="/pages/sponsors.html">
                                Sponsors
                            </a>
                        </li>
                        <li>
                            <a href="https://registration.guadec.org/">
                                Register
                            </a>
                        </li>
            </ul>
        </div>
    </div>
</div>

<div class="socials">
        <a href="https://twitter.com/GUADEC" target="_blank" rel="nofollow" title="Twitter" class="social-twitter-sw social-round-s"></a>
        <a href="https://mail.gnome.org/mailman/listinfo/guadec-list" target="_blank" rel="nofollow" title="Mail" class="social-mail-sw social-round-s"></a>
    <a data-url="https://2018.guadec.org" href="#" rel="nofollow" title="QR Code" class="social-round-s social-qrcode-sw qrcode"></a>
</div>
                    </div>
                    <div class="row">
                        <div class="col text-center mt-5 mb-0">
                            All contents in this website are licensed under
                            <a href="https://creativecommons.org/share-your-work/public-domain/cc0/" title="CC0" target="_blank">
                                Creative Commons CC0 License
                            </a>
                            unless explicitly specified


                        </div>
                    </div>
            </div>
        </div>

        <div class="btn-website" id="goup">
            <div class="oi oi-caret-top"></div>
        </div>
        <script src="https://2018.guadec.org/theme/js/scripts.js"></script>
    </body>
</html>